/*reset css*/
*{padding: 0; margin: 0;}
ol,ul,li{list-style: none; margin: 0;}
.clear:after{content: ""; display: block; clear: both;}
img{vertical-align: top;}
a{text-decoration: none;}
p{margin: 0;}
.cont_menu h3, .cont_menu h4, .cont_menu h5, .cont_menu h6{margin: 0;}
.navy{color: #0d5fd0;}
.skyblue{color: #2293e3;}


/*header*/
.header h1{padding-top: 60px;}

/*container*/
.main-row-full{width: 99.225vw; position: relative; margin-left: -49.65vw; height: auto; margin-top: 20px; left: 50%; background-color: #fff; margin-bottom: -1px;}
/**/




/*intro*/
.intro{height:706px; padding-top: 90px; box-sizing: border-box; overflow: hidden;}
.intro .container>div{float: left;}
.intro .imgbox{margin-right: 110px;}
.intro .imgbox img{display: block; border-radius: 256px;}
.intro h4{font-size:30px; font-weight: 900; margin:68px 0 20px; line-height: 45px;}
.intro p{font-size: 22px;margin-bottom: 58px; line-height: 35px; color: #666;}
.intro .introBtn{display: block; width: 200px; height: 58px; border:1px solid #000;line-height: 58px;padding-left: 15px; box-sizing: border-box;font-size: 20px; font-weight: 600;position: relative; text-decoration: none;}
.intro .introBtn:hover{background-color: #000; color: #fff;}
.intro .introBtn:after{content: '▶'; position:absolute; top:0; right: 20px; font-size: 15px;}



.business{padding-top: 60px; padding-bottom: 60px; height: auto; text-align: center; color: #fff;}
.business h4{text-align: center; font-weight: 900; font-size: 24px;}
.business > p{font-size: 19px; font-weight: 300; margin: 20px 0; margin-bottom: 50px;}
.business_content{text-align: center; width: 1200px; margin: 0 auto;}
.business_content .business_text{margin-top: 20px;}
.business_content .business_text h6{font-size: 15px;}
.business_content .business_list{width: 80%; margin: 40px auto;}
.business_content .business_list li{width: 23%; height: 200px; margin: 0 1%; float: left; border: 1px solid #999;}
.business_content .business_list li img{width: 100%; height: 100%;}

.business_content ul li{width: 23%; float: left; box-shadow: 6px 6px 6px rgba(0,0,0,0.3); margin: 20px 1%; position: relative;  overflow: hidden;}
.service-image{width: 100%; height: 100%; }
.service-image img{width: 100%; height: 100%;}
.service-text{padding: 10px 20px; background-color: rgba(0,0,0,0.7); position: absolute; bottom: 0; left: 0; height:60px; line-height: 60px; width: 100%;}

.service-text a{display: block; width: 100%; height: 100%; text-decoration: none;}
.service-text a h6{font-size: 20px; font-weight: 900; color: #fff;}

.business .moreBtn{display: block; width: 200px; height: 45px; color: #fff; border:1px solid #fff;margin: 30px auto;line-height: 45px; text-align: center; box-sizing: border-box;font-size: 24px;position: relative; font-size: 18px; text-decoration: none;}
/*.business .moreBtn:after{content: '▶'; position:absolute; top:0; right: 20px; font-size: 15px;}*/

.business .moreBtn:hover{background-color: #000; color: #fff;}

.customer{width: 1200px; margin: 100px auto;}
.customer > div{float: left; position: relative; overflow: hidden; height: 280px;}
.cusotmer > div a{text-decoration: none;}
.customer > div:hover .customer-text > img{transform: scale(1.2); transition: all 0.5s;}
.customer-box01{width: 590px;}
.customer-box01 a{display: block; width: 100%; height: 100%;}
.customer-box01 img{display: block; width: 100%; height: 100%;}
.customer-box02{background-color: #26b3a4; width: 290px; margin: 0 15px;}
.customer-box03{background-color: #c69c6d; width: 290px;}

.customer-text{position: absolute; text-align: center; 
    top:50%; left:50%; transform: translate(-50%, -50%); color: #fff; z-index: 10; width: 100%;}
.customer-text > img{width: 80px; margin: 20px auto;}

.customer-text h5{font-size: 33px; font-weight: 900; letter-spacing: 4px;}
.customer-text p{font-size:19px;}
.customer-text h6{font-size: 22px; font-weight: bold;}


.photo{padding: 40px 0; text-align: center;  color: #000;}
.photo h4{padding: 0 0 40px; text-align: center; font-size: 24px; font-weight: bold;}
.photo p{font-size: 19px; margin: 30px 0 20px;}
.photo-list{width: 1200px; margin: 0 auto; display: flex; flex-wrap: wrap; justify-content: space-between;}
.photo-list ul{flex: 0 0 50%;}
.photo-list ul li{float: left; width:48%; height: 190px; margin: 10px 1%;}
.photo-list ul:nth-child(1) li:nth-child(5){width:98%; height: 500px; margin: 15px 1%;}
.photo-list ul:nth-child(2) li:nth-child(1){width:98%; height: 500px; margin: 15px 1%;}
.photo-list ul li img{width: 100%; height: 100%;}


.detail_btn{width: 100px; margin: 0 auto; height: 30px; line-height: 31px; text-align: center; background-color: #fff; border: 1px solid #888; border-radius: 5px;}
.detail_btn a{display: block; height: 100%;}
.detail_btn:hover {background-color: #777;}
.detail_btn a:hover{color: #fff; text-decoration: none;}




/*footer*/
.footer .footer_logo{width: 200px;}
.footer_logo img{width: 100%;}


/*loadmap*/
.map_btn{width:140px; margin: 40px auto; height: 40px; text-align: center; background-color: #d34826; border-radius: 10px;}
.map_btn a{display: block; height: 100%; line-height: 40px; font-size: 15px; color: #fff; text-decoration: none;}

.map_table table{border-top: 2px solid #aaa; border-bottom: 2px solid #aaa; width: 800px; margin: 40px auto; font-size: 15px;}
.map_table table tr{height: 50px; line-height: 50px; border-bottom: 1px solid #ccc;}
.map_table table tr th{padding-left: 30px; background-color: #e4e4e4;}
.map_table table tr td{padding-left: 30px; text-align: left;}


/*sidebar*/
 .row-full{
 width: 100vw;
 position: relative;
 margin-left: -50vw;
 height: auto;
 margin-top: 0px;
 left: 50%;
margin-bottom: 50px;
}

.mains {margin-top: 0;}
.nav-tabs.nav-justified{width: 50%; margin: 0 auto; font-size: 12px; font-weight: bold;}
.nav-tabs{height: 60px;}
.nav li{height: 60px; background-color: #3d4652;}
.nav-tabs > li > a {border-radius: 0; height: 61px; line-height: 40px; color: #fff; font-size: 15px;}
.nav-tabs.nav-justified > li > a{border-radius: 0;}
.nav-tabs.nav-justified > li{ border-left: 1px solid rgba(255,255,255,0.3); height: 60px;}
.nav-tabs.nav-justified > li:last-child{border-right: 1px solid rgba(255,255,255,0.3);}
.nav-tabs > li > a:hover{color: #000;}
.sidebar_bg{width: 100%; height: 60px; background-color:#3d4652; border-top: rgba(0,0,0,1); border-bottom: rgba(0,0,0,1);}


.sidebarCs_logo{width: 220px; border-radius: 10px;}
.sidebarCs_logo a{display: block; height: 100%;}
.sidebarCs_logo a img{width: 100%;}
.sidebarCs .sidebarCs_call{padding: 0; height: 150px;}
.sidebarCs_call img{width: 100%; height: 100%;}
.sidebarCs{width: 220px;float: left; position: absolute;}
.sidebarCs>div{border: 1px solid #bbb;padding: 15px; margin: 15px auto;}
.sidebarCs h3{margin: 0;}
.sidebarCs h4{margin-top: 20px;}
.sidebarCs p{font-size: 13px;}
.call_btn{text-align: center; border-radius: 10px;}
.call_btn a{color: #333;}
.call_btn a h5{margin: 0; font-size: 18px; line-height: 30px;}
.cs_btn{text-align: center; border-radius: 10px;}
.cs_btn h5{margin: 0; font-size: 18px; line-height: 30px;}


/*page-header*/
.page-header {
    padding-bottom: 9px;
    margin: 0 0 20px;
    color: #000;
    border-bottom: 3px solid #c7c7c7; }

/*pagination*/
.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus {
    z-index: 2;
    color: #fff;
    cursor: default;
    background-color: #9c9c9c;
    border-color: #9c9c9c; }

.pagination > li > a, .pagination > li > span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: -1px;
    line-height: 1.42857143;
    color: #666;
    text-decoration: none;
    background-color: #fff;
    border: 1px solid #ddd; }

.loadmap_btn{   margin: 30px auto;     background-color: #aad656;     width: 170px;     height: 30px;     line-height: 30px;     text-align: center;     font-size: 16px;     font-weight: bold;     border-radius: 10px;     box-shadow: 4px 4px 3px rgba(0,0,0,0.2);}
.loadmap_btn a{display:block; height:100%;}

